{
  "compilerOptions": {
    /* Basic Options */
    "rootDir": "./",
    "composite": false,
    "outDir": "dist",
    "forceConsistentCasingInFileNames": true,
    "noImplicitOverride": true,
    "noImplicitReturns": true,
    "noFallthroughCasesInSwitch": true,
    "sourceMap": false,
    "declaration": false,
    "allowJs": true,
    "downlevelIteration": false,
    "strict": true,
    "esModuleInterop": true,
    "moduleResolution": "node",
    "resolveJsonModule": true,
    "isolatedModules": true,
    "lib": ["dom", "es5", "scripthost", "es2015.promise"]
  }
}
